@font-face {
  font-family: "HelveticaNeueRoman";
  src: url("../fonts/HelveticaNeueRoman.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeuelight";
  src: url("../fonts/HelveticaNeueLight.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueBold";
  src: url("../fonts/HelveticaNeueBold.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueHeavy";
  src: url("../fonts/HelveticaNeueHeavy.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueItalic";
  src: url("../fonts/HelveticaNeueItalic.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueMediumItalic";
  src: url("../fonts/HelveticaNeueMediumItalic.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueBoldItalic";
  src: url("../fonts/HelveticaNeueBoldItalic.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}